@import url(html4css1.css);

h1.title                { text-align: left; font-size: 250%; }
h2.subtitle             { text-align: left; }

p, dl                   { padding: 0 0 0 1em; }
div                     { padding: 0; }
div.sidebar             { border: 1px solid #ddddbb; }
div.note {
    background-color: #eee;
    border: 1px solid #ccc;
}

span.command            { font-style: italic; }

pre.literal-block       
{ 
    /* background: #ffeecc; */
    /* border-color: #ccaa99;  */
    background: #ffffcc;
    border-color: #cccc99; 
    border-width: 1px; 
    border-style: solid none; 
    padding: 5px; 
}

p.admonition-title      
{ 
    display: inline;
    margin: 0px 10px 5px 0px;
    font-weight: bold;
}

p.admonition-title:after    { content: ":"; }
